mia-2dseries-segdistance
Prev | Tools for Myocardial Perfusion Analysis | Next

### mia-2dseries-segdistance

#### Sysnopis:

`mia-2dseries-segdistance` {-i `string`} [ `options` ...]

#### Description:

Get the mean distance of a segmentation boundary to the reference boundary.

#### Options:

-i, --in-file=(input, required); string

  input segmentation set

-r, --reference=20; ulong

  reference frame

-k, --skip=0; int

  skip images at the beginning

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Evaluate the mean absolute border distanceof the segmentations of set segment.set with respect to the segmentation given in frame 20.

    mia-2dseries-segdistance  -i segment.set -r 20

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dseries-sectionmask | Home | mia-2dseries2dordermedian